body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(54%) sepia(100%) saturate(6257%) hue-rotate(210deg) brightness(102%) contrast(98%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-header
{
   background-color: #272B2F;
   background-image: none;
   border: 1px solid #424549;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(39,43,47,1.00);
   --border-color: #424549;
   --border-width: 1px;
   --color: #DEE2E6;
}
.darktheme .wb-theme-content
{
   background-color: #212529;
   background-image: none;
   border: 1px solid #495057;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(33,37,41,1.00);
   --border-color: #495057;
   --border-width: 1px;
   --color: #DEE2E6;
   --icon-color: #0D6EFD;
   --colorize: invert(28%) sepia(69%) saturate(2665%) hue-rotate(210deg) brightness(101%) contrast(108%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#InlineFrame1
{
   box-sizing: border-box;
   margin: 0;
}
#InlineFrame1
{
   display: block;
   float: left;
   width: 100%;
   height: 697px;
   vertical-align: top;
}
#GoMenu1-select, #GoMenu1-input
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
}
#GoMenu1-select
{
   float: left;
   height: 100%;
   width: 82%;
}
#GoMenu1-input
{
   float: right;
   height: 100%;
   padding: 0;
   text-align: center;
   width: 17%;
}
#GoMenu1
{
   height: 100%;
   margin: 0;
}
